Subject: Re: [sot_co:01690] sot_co: request for target information

From: "Ted Tarbell" <[email-masked]>
Date: Mon, 06 Aug 2007 00:40:39 -0700

Hello,

Actually there is a web page which has the Hinode pointing (which is 
the center of the SOT FOV) as soon as it decided in the daily meeting.

See the Hinode Daily Events page at, for example:

http://www.isas.jaxa.jp/home/solar/hinode_op/hinode_daily_events.php?date=20070806

Every day except Sunday, the bottom of this page has a link to the 
pointing file, if the pointing has been selected yet.  Today's file 
is:

http://www.isas.jaxa.jp/home/solar/hinode_op/cmdpln/20070806/re-point_200708068000.txt

In this file, the column of coordinates below "/* Memory upload :" 
show the pointing coordinates at the start of each pointing.  If the 
tracking number is 0, then pointing is fixed at these coordinates; if 
it is 1-4, then the pointing will continuously follow solar rotation.

You can also find a pointing file now for Tuesday 20070807.  These 
coordinates were chosen this morning, but they may be modified in the 
daily meeting Tu morning at 01:30 UT.  Usually any such last minute 
modifications are fine tuning in the same target region.

Each pointing file ends with 24 hours pointing at disk center called 
the backup plan; ignore this, it will only take effect if the next 
day's plan can't be uplinked for some reason.

Good luck,

Ted Tarbell

On Mon, 6 Aug 2007 06:58:43 +0000 (UTC)
  Jan Rybak <[email-masked]> wrote:
> 
> Dear SOT Chief Observer,
> 
> I apologize for disturbing you for a moment. 
> 
> Currently, I am a leader of the currently running SOHO JOP189 with 
>support of the TRACE, 
> DOT/LaPalma and other istruments.
> 
> I would like to ask just to inform me (as soon as possible) when 
>SOT/Hinode decision is made
> about the actual pointing of Hinode for individual days of this 
>week. Or is only the web page
> http://solar-b.nao.ac.jp/operation_e/thisweek_e/ the latest 
>information available?
> 
> My contact is: [email-masked]
> 
> Your cooperation would help us very much to coordinate our 
>observations using the DOT, TRACE,
> SOHO/CDS,MDI with the Hinode data acquisition.
> 
> With best wishes and many thanks for your answer beforehand
> 
> Jan Rybak, on behalf of the JOP189 team
> 
> TL, 07/08/2007
> 
> **************************************************************************
> * Jan Rybak                   tel.  : ++421 52 7879 156 (111 
>secretary)  *
> * Astronomical Institute      fax   : ++421 52 4467 656 
>                 *
> * Slovak Academy of Sciences  email : [email-masked] 
>                     *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc 
>         *
> * Slovak Republic 
>                                                       *
> **************************************************************************
> 

Dr. Ted Tarbell			[email-masked]
Lockheed Martin Solar & Astrophysics Laboratory
phone:  (650) 424-4033		fax:  (650) 424-3994